.main-c button {
	border: none
}

.main-footer {
	margin-top: 6.533333rem;
	margin-bottom: .946667rem;
	width: 100%;
	font-size: .186667rem;
	color: #999;
	line-height: .266667rem
}

.main-footer p {
	text-align: center
}

.main-footer p span {
	cursor: pointer
}

@media (min-width:768px) {
	#main .navbar {
		background-color: transparent;
		box-shadow: none
	}

	#main .navbar-radius {
		color: #333333
	}

	#main .nav-main .navbar-radius {
		color: #2979FF !important;
		font-weight: bold
	}

	#main .nav-scroll {
		color: white;
		background-color: rgba(0,0,0,0.6)
	}

	#main .nav-scroll .navbar-radius {
		color: white
	}

	.main-c {
		position: relative;
		background-image: url("..https://img-1255379270.cos.ap-beijing.myqcloud.com/images/bg-wave-20200519.png");
		background-repeat: no-repeat;
		background-size: 100% 100%;
		padding: 1.066667rem 0 3.733333rem 0;
		text-align: center
	}

	.main-c .main-c-t {
		padding-top: 2.533333rem;
		font-size: .8rem;
		color: #121212;
		line-height: 1.066667rem;
		padding-bottom: .346667rem
	}

	.main-c .main-c-detail {
		font-size: .293333rem;
		color: #999;
		line-height: .4rem
	}

	.main-c button {
		width: 2.56rem;
		height: .8rem;
		background: linear-gradient(128deg, #438fff 0%, #256de6 100%);
		border-radius: .133333rem;
		font-size: .293333rem;
		color: #fff;
		line-height: .466667rem;
		margin: .533333rem 0 1.466667rem
	}

	.main-c button:hover {
		background: linear-gradient(128deg, #3686fd 0%, #1c66e4 100%);
		transform: translateY(-2px)
	}

	.main-c .main-c-video {
		position: absolute;
		left: 50%;
		margin-left: -7.133333rem;
		width: 14.28rem;
		box-shadow: .053333rem .053333rem .24rem 0 rgba(138,147,165,0.44)
	}

	.main-c .main-c-video img {
		position: relative;
		width: 100%;
		height: 100%;
		display: block
	}

	.main-c .main-c-video video {
		position: absolute;
		left: 0;
		top: .253333rem;
		width: 100%
	}
}

@media (min-width:767px) and (max-width:1600px) {
	.main-c .main-c-t {
		padding-top: 1.2rem
	}

	.main-c .main-c-detail {
		font-size: .293333rem;
		color: #999;
		line-height: .4rem
	}

	.main-c button {
		margin: .4rem 0 .8rem
	}
}

@media (max-width:767px) {
	#main .navA-main div {
		opacity: .6
	}

	#main {
		position: relative;
		width: 100%
	}

	.main-c {
		position: relative;
		padding: 1.066667rem 0;
		text-align: center
	}

	.main-c .main-c-t {
		padding-top: 2.666667rem;
		margin: 0 .586667rem;
		font-size: 1.066667rem;
		color: #121212;
		line-height: 1.466667rem;
		padding-bottom: .613333rem
	}

	.main-c .main-c-detail {
		margin: 0 .533333rem;
		font-size: .586667rem;
		color: #999;
		line-height: .8rem
	}

	.main-c button {
		width: 4.533333rem;
		height: 1.333333rem;
		background: linear-gradient(128deg, #438fff 0%, #256de6 100%);
		border-radius: .133333rem;
		font-size: .533333rem;
		color: #fff;
		line-height: 1.333333rem;
		margin: .8rem 0 1.733333rem
	}

	.main-c button:hover {
		background: linear-gradient(128deg, #3686fd 0%, #1c66e4 100%);
		transform: translateY(-2px)
	}

	.main-c .main-c-video {
		position: relative;
		width: 10.666667rem;
		margin: 0 auto;
		height: 6.133333rem;
		box-shadow: .053333rem .053333rem .24rem 0 rgba(138,147,165,0.44)
	}

	.main-c .main-c-video img {
		display: block;
		width: 100%;
		height: 100%
	}

	.main-c .main-c-video video {
		position: absolute;
		width: 100%;
		top: .186667rem;
		left: 0
	}

	.main-footer {
		margin-top: .566667rem;
		line-height: .266667rem
	}

	.main-footer p {
		font-size: .4rem
    }
}